spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From murat migdisoglu <murat.migdiso...@gmail.com>
Subject elasticsearch-hadoop is not compatible with spark 3.0( scala 2.12)
Date Tue, 23 Jun 2020 11:48:38 GMT
Hi,

I'm testing our codebase against spark 3.0.0 stack and I realized that
elasticsearch-hadoop libraries are built against scala 2.11 and thus are
not working with spark 3.0.0. (and probably 2.4.2).

Is there anybody else facing this issue? How did you solve it?
The PR on the ES library is open since Nov 2019...

Thank you

Mime
View raw message